<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.autoupdate.services">
    <module_version install_time="1276183849844" last="true" origin="installer" specification_version="1.20.1">
        <file crc="83784818" name="config/Modules/org-netbeans-modules-autoupdate-services.xml"/>
        <file crc="925287008" name="modules/ext/updater.jar"/>
        <file crc="537033864" name="modules/org-netbeans-modules-autoupdate-services.jar"/>
    </module_version>
</module>
